{
    "navigationBarTitleText": "聚美汽服",
    "navigationBarBackgroundColor": "#4cadf1",
    "navigationBarTextStyle": "white",
    "enablePullDownRefresh": false,
    "navigationStyle": "custom",
    "usingComponents": {
        "page-loding": "../../template/pageLoding/pageLoding"
    }
}